document: modulemd-defaults
version: 1
data:
    module: perl
    modified: 202205040810
    profiles:
        5.26: [default]
        5.28: [default]
        5.30: [default]
        5.32: [common]
        5.34: [common]
